• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Apache 1.3 or 2.0 ??

Dark Atheist

Moderator
Staff member
Political User
#1
Which is the better version of apache to use?

some ppl i have asked say 1.3 others say 2.0 :confused:

all i need it for is to run a little http site with php and mysql :)
 
#2
If you are a complete novice when it comes to this, take 1.3. Most 'how-to'-sites (with tutorials) cover this version. Take version 2.0 if you are already familiar with Apache and configuration files or if you like to experiment (like me).
 

Members online

No members online now.

Latest posts

Latest profile posts

Hello, is there anybody in there? Just nod if you can hear me ...
Xie
What a long strange trip it's been. =)

Forum statistics

Threads
61,961
Messages
673,239
Members
89,014
Latest member
sanoravies